.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.994141;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.834789,0.834789,0.000000,0,0);-ms-transform:matrix(0.000000,-0.834789,0.834789,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.834789,0.834789,0.000000,0,0);}
.m0{transform:matrix(0.834789,0.000000,0.000000,0.834789,0,0);-ms-transform:matrix(0.834789,0.000000,0.000000,0.834789,0,0);-webkit-transform:matrix(0.834789,0.000000,0.000000,0.834789,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-935.336000px;}
._e{margin-left:-752.968000px;}
._11{margin-left:-662.632000px;}
._10{margin-left:-618.344000px;}
._c{margin-left:-456.968000px;}
._f{margin-left:-454.184000px;}
._18{margin-left:-4.480000px;}
._1{margin-left:-3.104000px;}
._2{margin-left:-1.888000px;}
._4{width:1.152000px;}
._6{width:2.312000px;}
._0{width:3.968000px;}
._a{width:4.992000px;}
._7{width:6.144000px;}
._d{width:7.328000px;}
._14{width:9.704000px;}
._12{width:10.784000px;}
._8{width:12.688000px;}
._5{width:14.008000px;}
._b{width:23.264000px;}
._3{width:30.904000px;}
._15{width:33.615200px;}
._16{width:35.000000px;}
._17{width:41.760000px;}
._13{width:43.000000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(167,165,166);}
.fs5{font-size:16.324000px;}
.fs7{font-size:18.656000px;}
.fs4{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:41.739434px;}
.y8a{bottom:45.215828px;}
.y13{bottom:47.191606px;}
.y11{bottom:54.285974px;}
.y2d{bottom:72.763521px;}
.y89{bottom:77.271714px;}
.y47{bottom:84.109635px;}
.yf{bottom:95.691159px;}
.y60{bottom:103.091394px;}
.y10{bottom:108.149545px;}
.y88{bottom:109.327599px;}
.y2c{bottom:114.169373px;}
.y46{bottom:116.165520px;}
.y5f{bottom:144.497914px;}
.y45{bottom:148.221406px;}
.ye{bottom:151.286416px;}
.y2b{bottom:155.574892px;}
.y87{bottom:160.198286px;}
.y44{bottom:180.277291px;}
.y5e{bottom:185.903433px;}
.y2a{bottom:196.980411px;}
.y86{bottom:201.603804px;}
.y43{bottom:212.333176px;}
.y5d{bottom:227.309953px;}
.y29{bottom:229.036296px;}
.y85{bottom:233.659690px;}
.y76{bottom:234.206309px;}
.y42{bottom:253.796462px;}
.y5c{bottom:268.715472px;}
.y28{bottom:270.441815px;}
.y84{bottom:275.065209px;}
.y75{bottom:302.142080px;}
.y27{bottom:302.497366px;}
.y5b{bottom:310.120991px;}
.y83{bottom:316.470727px;}
.y61{bottom:320.143797px;}
.y74{bottom:334.197966px;}
.y41{bottom:342.644358px;}
.y26{bottom:343.903219px;}
.y5a{bottom:351.526509px;}
.y82{bottom:357.876246px;}
.y73{bottom:366.253851px;}
.y40{bottom:374.700243px;}
.y25{bottom:385.308738px;}
.y81{bottom:389.932131px;}
.y59{bottom:392.933030px;}
.y3f{bottom:406.756129px;}
.y72{bottom:412.449721px;}
.y24{bottom:417.364623px;}
.y80{bottom:421.988017px;}
.y58{bottom:434.338548px;}
.y3e{bottom:438.812014px;}
.y71{bottom:439.162959px;}
.y7f{bottom:454.043902px;}
.y23{bottom:463.611582px;}
.y48{bottom:465.925616px;}
.y3d{bottom:470.867899px;}
.y70{bottom:475.341699px;}
.y57{bottom:475.744067px;}
.y2e{bottom:482.234048px;}
.y7e{bottom:486.099788px;}
.y6f{bottom:511.520105px;}
.y3c{bottom:512.331185px;}
.y12{bottom:515.270977px;}
.y56{bottom:517.149586px;}
.y7d{bottom:518.155673px;}
.y22{bottom:532.129034px;}
.y3b{bottom:544.387071px;}
.y6e{bottom:547.698845px;}
.y7c{bottom:550.211559px;}
.y21{bottom:562.181426px;}
.y55{bottom:572.810958px;}
.y7b{bottom:582.267444px;}
.y6d{bottom:583.877250px;}
.y8b{bottom:590.520499px;}
.y20{bottom:601.583118px;}
.y7a{bottom:614.323329px;}
.y6c{bottom:623.395145px;}
.y1f{bottom:631.635511px;}
.y3a{bottom:637.909783px;}
.y79{bottom:646.379215px;}
.y6b{bottom:655.451030px;}
.y1e{bottom:661.687904px;}
.y39{bottom:669.965668px;}
.y78{bottom:678.435100px;}
.y54{bottom:690.375584px;}
.y1d{bottom:701.089929px;}
.y38{bottom:702.021554px;}
.y6a{bottom:706.371137px;}
.y77{bottom:719.840619px;}
.y53{bottom:722.431469px;}
.y1c{bottom:731.142656px;}
.y37{bottom:734.077439px;}
.y52{bottom:754.487355px;}
.y1b{bottom:761.195049px;}
.y36{bottom:766.133324px;}
.y51{bottom:786.543240px;}
.y96{bottom:794.653379px;}
.y1a{bottom:800.596740px;}
.y35{bottom:807.596611px;}
.y4f{bottom:818.599125px;}
.y50{bottom:825.277435px;}
.y95{bottom:826.709264px;}
.y69{bottom:828.773530px;}
.y1{bottom:838.580293px;}
.y2{bottom:840.946752px;}
.y19{bottom:846.844367px;}
.yd{bottom:849.133024px;}
.y94{bottom:858.765150px;}
.y4e{bottom:860.005646px;}
.y68{bottom:860.829415px;}
.y34{bottom:863.191533px;}
.yc{bottom:881.188910px;}
.y93{bottom:892.156697px;}
.y67{bottom:902.234934px;}
.yb{bottom:913.244795px;}
.y18{bottom:915.297039px;}
.y92{bottom:925.548244px;}
.y66{bottom:934.290819px;}
.ya{bottom:945.300680px;}
.y4d{bottom:953.528358px;}
.y91{bottom:958.939792px;}
.y33{bottom:970.378400px;}
.y65{bottom:975.696338px;}
.y9{bottom:977.356566px;}
.y4c{bottom:985.584243px;}
.y90{bottom:992.331339px;}
.y32{bottom:1002.434286px;}
.y64{bottom:1007.752224px;}
.y8{bottom:1009.412451px;}
.y17{bottom:1017.639127px;}
.y4b{bottom:1017.640129px;}
.y8e{bottom:1025.722886px;}
.y8f{bottom:1034.618395px;}
.y3{bottom:1045.652298px;}
.y31{bottom:1048.681579px;}
.y63{bottom:1049.157742px;}
.y16{bottom:1049.695012px;}
.y4a{bottom:1049.696014px;}
.y6{bottom:1050.933505px;}
.y7{bottom:1057.611814px;}
.y8d{bottom:1059.114434px;}
.y30{bottom:1080.737464px;}
.y15{bottom:1081.750898px;}
.y49{bottom:1081.751899px;}
.y8c{bottom:1101.971483px;}
.y62{bottom:1104.752999px;}
.y5{bottom:1106.529763px;}
.y2f{bottom:1122.142983px;}
.y14{bottom:1123.158420px;}
.h8{height:13.712160px;}
.ha{height:15.671040px;}
.h6{height:20.160000px;}
.h7{height:26.880000px;}
.h5{height:28.160000px;}
.h2{height:33.600000px;}
.h9{height:40.320000px;}
.h4{height:47.040000px;}
.h1{height:62.046875px;}
.h3{height:1115.277681px;}
.h0{height:1202.095704px;}
.w6{width:56.765630px;}
.w5{width:368.976598px;}
.w3{width:380.663640px;}
.w4{width:839.797415px;}
.w2{width:874.858540px;}
.w7{width:894.893468px;}
.w0{width:956.000000px;}
.w1{width:956.667831px;}
.x0{left:0.000000px;}
.x4{left:30.052393px;}
.x6{left:56.765630px;}
.x16{left:61.774363px;}
.x5{left:81.809291px;}
.x15{left:96.832482px;}
.xe{left:99.339853px;}
.x10{left:116.870416px;}
.x2{left:197.600492px;}
.x1{left:199.966617px;}
.x9{left:236.563419px;}
.xa{left:247.465091px;}
.x7{left:473.748254px;}
.x8{left:489.775863px;}
.x13{left:532.419874px;}
.xd{left:576.004191px;}
.x12{left:587.691233px;}
.x3{left:609.588408px;}
.x17{left:782.845460px;}
.x18{left:795.304180px;}
.x14{left:899.902200px;}
.xc{left:916.148190px;}
.xf{left:937.636986px;}
.xb{left:940.004781px;}
.x11{left:942.450044px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-373.482143pt;}
._e{margin-left:-300.662118pt;}
._11{margin-left:-264.590714pt;}
._10{margin-left:-246.906398pt;}
._c{margin-left:-182.468533pt;}
._f{margin-left:-181.356875pt;}
._18{margin-left:-1.788876pt;}
._1{margin-left:-1.239435pt;}
._2{margin-left:-0.753883pt;}
._4{width:0.459997pt;}
._6{width:0.923188pt;}
._0{width:1.584433pt;}
._a{width:1.993319pt;}
._7{width:2.453315pt;}
._d{width:2.926090pt;}
._14{width:3.874833pt;}
._12{width:4.306080pt;}
._8{width:5.066352pt;}
._5{width:5.593432pt;}
._b{width:9.289377pt;}
._3{width:12.340049pt;}
._15{width:13.422638pt;}
._16{width:13.975593pt;}
._17{width:16.674879pt;}
._13{width:17.170014pt;}
.fs5{font-size:6.518216pt;}
.fs7{font-size:7.449390pt;}
.fs4{font-size:9.583264pt;}
.fs3{font-size:12.777685pt;}
.fs1{font-size:15.972106pt;}
.fs6{font-size:19.166527pt;}
.fs2{font-size:22.360948pt;}
.fs0{font-size:35.138633pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:16.666667pt;}
.y8a{bottom:18.054800pt;}
.y13{bottom:18.843733pt;}
.y11{bottom:21.676533pt;}
.y2d{bottom:29.054667pt;}
.y89{bottom:30.854800pt;}
.y47{bottom:33.585200pt;}
.yf{bottom:38.209733pt;}
.y60{bottom:41.164667pt;}
.y10{bottom:43.184400pt;}
.y88{bottom:43.654800pt;}
.y2c{bottom:45.588133pt;}
.y46{bottom:46.385200pt;}
.y5f{bottom:57.698400pt;}
.y45{bottom:59.185200pt;}
.ye{bottom:60.409067pt;}
.y2b{bottom:62.121467pt;}
.y87{bottom:63.967600pt;}
.y44{bottom:71.985200pt;}
.y5e{bottom:74.231733pt;}
.y2a{bottom:78.654800pt;}
.y86{bottom:80.500933pt;}
.y43{bottom:84.785200pt;}
.y5d{bottom:90.765467pt;}
.y29{bottom:91.454800pt;}
.y85{bottom:93.300933pt;}
.y76{bottom:93.519200pt;}
.y42{bottom:101.341600pt;}
.y5c{bottom:107.298800pt;}
.y28{bottom:107.988133pt;}
.y84{bottom:109.834267pt;}
.y75{bottom:120.646133pt;}
.y27{bottom:120.788000pt;}
.y5b{bottom:123.832133pt;}
.y83{bottom:126.367600pt;}
.y61{bottom:127.834267pt;}
.y74{bottom:133.446133pt;}
.y41{bottom:136.818800pt;}
.y26{bottom:137.321467pt;}
.y5a{bottom:140.365467pt;}
.y82{bottom:142.900933pt;}
.y73{bottom:146.246133pt;}
.y40{bottom:149.618800pt;}
.y25{bottom:153.854800pt;}
.y81{bottom:155.700933pt;}
.y59{bottom:156.899200pt;}
.y3f{bottom:162.418800pt;}
.y72{bottom:164.692267pt;}
.y24{bottom:166.654800pt;}
.y80{bottom:168.500933pt;}
.y58{bottom:173.432533pt;}
.y3e{bottom:175.218800pt;}
.y71{bottom:175.358933pt;}
.y7f{bottom:181.300933pt;}
.y23{bottom:185.121333pt;}
.y48{bottom:186.045333pt;}
.y3d{bottom:188.018800pt;}
.y70{bottom:189.805200pt;}
.y57{bottom:189.965867pt;}
.y2e{bottom:192.557333pt;}
.y7e{bottom:194.100933pt;}
.y6f{bottom:204.251333pt;}
.y3c{bottom:204.575200pt;}
.y12{bottom:205.749067pt;}
.y56{bottom:206.499200pt;}
.y7d{bottom:206.900933pt;}
.y22{bottom:212.480533pt;}
.y3b{bottom:217.375200pt;}
.y6e{bottom:218.697600pt;}
.y7c{bottom:219.700933pt;}
.y21{bottom:224.480533pt;}
.y55{bottom:228.724933pt;}
.y7b{bottom:232.500933pt;}
.y6d{bottom:233.143733pt;}
.y8b{bottom:235.796400pt;}
.y20{bottom:240.213733pt;}
.y7a{bottom:245.300933pt;}
.y6c{bottom:248.923333pt;}
.y1f{bottom:252.213733pt;}
.y3a{bottom:254.719067pt;}
.y79{bottom:258.100933pt;}
.y6b{bottom:261.723333pt;}
.y1e{bottom:264.213733pt;}
.y39{bottom:267.519067pt;}
.y78{bottom:270.900933pt;}
.y54{bottom:275.668800pt;}
.y1d{bottom:279.947067pt;}
.y38{bottom:280.319067pt;}
.y6a{bottom:282.055867pt;}
.y77{bottom:287.434267pt;}
.y53{bottom:288.468800pt;}
.y1c{bottom:291.947200pt;}
.y37{bottom:293.119067pt;}
.y52{bottom:301.268800pt;}
.y1b{bottom:303.947200pt;}
.y36{bottom:305.919067pt;}
.y51{bottom:314.068800pt;}
.y96{bottom:317.307200pt;}
.y1a{bottom:319.680400pt;}
.y35{bottom:322.475467pt;}
.y4f{bottom:326.868800pt;}
.y50{bottom:329.535467pt;}
.y95{bottom:330.107200pt;}
.y69{bottom:330.931467pt;}
.y1{bottom:334.847333pt;}
.y2{bottom:335.792267pt;}
.y19{bottom:338.147200pt;}
.yd{bottom:339.061067pt;}
.y94{bottom:342.907200pt;}
.y4e{bottom:343.402533pt;}
.y68{bottom:343.731467pt;}
.y34{bottom:344.674667pt;}
.yc{bottom:351.861067pt;}
.y93{bottom:356.240533pt;}
.y67{bottom:360.264800pt;}
.yb{bottom:364.661067pt;}
.y18{bottom:365.480533pt;}
.y92{bottom:369.573867pt;}
.y66{bottom:373.064800pt;}
.ya{bottom:377.461067pt;}
.y4d{bottom:380.746400pt;}
.y91{bottom:382.907200pt;}
.y33{bottom:387.474667pt;}
.y65{bottom:389.598133pt;}
.y9{bottom:390.261067pt;}
.y4c{bottom:393.546400pt;}
.y90{bottom:396.240533pt;}
.y32{bottom:400.274667pt;}
.y64{bottom:402.398133pt;}
.y8{bottom:403.061067pt;}
.y17{bottom:406.346000pt;}
.y4b{bottom:406.346400pt;}
.y8e{bottom:409.573867pt;}
.y8f{bottom:413.125867pt;}
.y3{bottom:417.531733pt;}
.y31{bottom:418.741333pt;}
.y63{bottom:418.931467pt;}
.y16{bottom:419.146000pt;}
.y4a{bottom:419.146400pt;}
.y6{bottom:419.640533pt;}
.y7{bottom:422.307200pt;}
.y8d{bottom:422.907200pt;}
.y30{bottom:431.541333pt;}
.y15{bottom:431.946000pt;}
.y49{bottom:431.946400pt;}
.y8c{bottom:440.020133pt;}
.y62{bottom:441.130800pt;}
.y5{bottom:441.840267pt;}
.y2f{bottom:448.074667pt;}
.y14{bottom:448.480133pt;}
.h8{height:5.475302pt;}
.ha{height:6.257488pt;}
.h6{height:8.049941pt;}
.h7{height:10.733255pt;}
.h5{height:11.244363pt;}
.h2{height:13.416569pt;}
.h9{height:16.099883pt;}
.h4{height:18.783197pt;}
.h1{height:24.775482pt;}
.h3{height:445.333333pt;}
.h0{height:480.000000pt;}
.w6{width:22.666667pt;}
.w5{width:147.333333pt;}
.w3{width:152.000000pt;}
.w4{width:335.333333pt;}
.w2{width:349.333333pt;}
.w7{width:357.333333pt;}
.w0{width:381.733333pt;}
.w1{width:382.000000pt;}
.x0{left:0.000000pt;}
.x4{left:12.000000pt;}
.x6{left:22.666667pt;}
.x16{left:24.666667pt;}
.x5{left:32.666667pt;}
.x15{left:38.665467pt;}
.xe{left:39.666667pt;}
.x10{left:46.666667pt;}
.x2{left:78.902400pt;}
.x1{left:79.847200pt;}
.x9{left:94.460400pt;}
.xa{left:98.813467pt;}
.x7{left:189.168933pt;}
.x8{left:195.568800pt;}
.x13{left:212.596667pt;}
.xd{left:230.000000pt;}
.x12{left:234.666667pt;}
.x3{left:243.410267pt;}
.x17{left:312.592267pt;}
.x18{left:317.567067pt;}
.x14{left:359.333333pt;}
.xc{left:365.820400pt;}
.xf{left:374.400933pt;}
.xb{left:375.346400pt;}
.x11{left:376.322800pt;}
}
